Subject: RE: Procedures Manauls for Measurement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 6 Mar 2002 19:31:00 -0800 (PST)

I don't have them, but I think Don Hawkins said he did have them.

-----Original Message----- 
From: Barnes, Caroline 
Sent: Wed 3/6/2002 4:59 PM 
To: Hayslett, Rod 
Cc: Corman, Shelley 
Subject: Procedures Manauls for Measurement

Rod, Shelley mentioned that you indicated there were written procedures that we needed to check to see if being followed in regards to Measurement.  A lot of new procedures came out of the Continuous Improvement effort and I have a copy of some.  Is this what you are referring to?  Do you happen to have a complete copy of the final report from all the areas?  cvb